[COMM]
Key=580625436
KLog=0
;1-开通键盘跟踪,键盘信息放在key.txt文件中
;只有在'价格框'中击键才能记录击键信息
TD=tcp://117.186.20.120:15020
MD=tcp://117.186.20.120:7701

RLog=1
TraceS=0
isLicense=1

[TRADE]
//委托数量变化基数+/-键的作用
nWADD=1

//自动分拆数量,根据交易所规定来设置，如果为0，则不自动分拆
maxwtsl=1000000
//委托确认提示,0：不提示，1：提示，缺省在NO，2：提示，缺省在YES
//目前该版本暂不支持，回车后直接发送委托，所以使用的时候需要注意
wtqrts=0

//读取撤单记录的数量
cdxssl=8
//读取成交记录的数量
cjxssl=8

//全部撤单快捷键，可以定义的键为F6-F10,/,*,-,+
allcdkey=191,/

//委托分拆方式 0前端分拆 1后台分拆
wtfcfs=0

//----------------------- 买卖撤单快捷键定义
//快捷键配置=扫描码,ascii字符
//买
k_buy=65,a
//卖
k_sell=83,s
//撤单
k_cancel=68,d

//删除一个字符的键，space表示空格
deleteonechar=32,space
//回格backspace是否删除一个字符,0表示第一次全部删除，价格修改后删除一个，1表示每次删除一个字符，2表示每次都删除全部
backspace_onechar=2

//----------------------------------------------------
//买入成功后返回位置 MRDM买入代码，MRJG买入价格，MRSL买入数量，MCDM卖出代码，MCJG卖出价格，MCSL卖出数量, CD撤单
mrcghfhwz=MCJG
//卖出成功后返回位置
mccghfhwz=MRJG
//撤单后无可撤委托，返回位置
wkcwtfhwz=MRJG
//买入数量提示 1提示，0不提示
mrslts=1
//卖出数量提示 
mcslts=1
//提示委托价格的时候保留价格小数点位数(-1不起作用)
bljgxsws=1
//是否还显示后面的小数
xshmxs=1

//撤单按F1返回位置
cd_f1_fhwz=MRJG
//撤单按F2返回位置
cd_f2_fhwz=MCJG
//单笔撤单后无可撤委托，是否根据撤单委托的买卖标志来返回买入还是卖出的位置（位置为wkcwtfhwz的后2位）
wkcwtgjmmbz=1

//在委托状态下，支持快捷键撤单（单笔或全部）
wtkscd_last=114,F3
wtkscd_all=191,/
//快速刷新可买和可卖数量的快捷键（在卡单的时候可以通过刷新这两个数量来显示是否成交）
kssxkwtsl=27,esc
//根据委托价格来配置保留小数点位置(保留位数，价格区间)
xs0xs=31,1000
xs1xs=6,30
xs2xs=0,5
//输完价格直接发送委托
swjgzjfswt=1

//买入固定金额(单位元)，0表示按固定数量
mrgdje=0.00
//买入固定数量(股)，如果固定金额和固定数量都为0，则满仓提示
mrgdsl=1
//卖出固定数量(股)
mcgdsl=1

//缺省客户
defaultkhh=
//客户号自动补位
khhzdbw=0
//客户号补位前缀
khhbwqz=
//客户号长度
khhlen=12

//买入价格提示类型(none:不提示,zxj:最新价,mcp1~5:卖盘1~5,mrp1~5:买盘1~5)
mrjgts=mcp1
//卖出价格提示类型(none:不提示,zxj:最新价,mcp1~5:卖盘1~5,mrp1~5:买盘1~5)
mcjgts=mrp1

//取到的可买是一个总的可买数量需减的一个固定数量，这样不会造成总的数量和分笔数量的资金差
subsl=0
//禁止买入证券,多个用逗号格开
nobuyzq=
//禁止卖出证券,多个用逗号格开
nosellzq=

//预留资金方式:0按资金，1按比例(VIP专用)
ylzjfs=0
//预留资金:如果预留资金方式为比例，则表示比例数据，否则为预留的资金额(VIP专用)
ylzj=0.000000

//价格增加一个档位快捷键(ascii码,+43 -45 =61)
price_up_key=187,=
//价格增加一个档位快捷键
price_down_key=189,-

//涨停价委托快捷键
ztjwt_key=90,Z
//跌停价委托快捷键
dtjwt_key=88,X
//委托状态变化后自动刷新可委托数量
zdsxkwtsl=0
//自动刷新行情(0不刷新 1刷新)
zdhqsx=1
//委托数量是否锁定(0-否 1-是)
WTSL_LOCK=1

plxd=18
//是否启用成交日志 0-否 1-是
CjRLog=1
//是否启用委托日志 0-否 1-是
WtqrRLog=1
//是否启用资金日志 0-否 1-是
ZJLog=1
//是否启用股份日志 0-否 1-是
GPLog=1
//是否启用组合股份日志 0-否 1-是
ZHGPLog=1
//是否启用合约信息日志 0-否 1-是
HYXXLog=1

//批量下单文件地址
plxdfile=.\LOG\PLXD_YYYYMMDD.LOG
//委托日志文件地址
WtqrFP=.\LOG\WT_YYYYMMDD.LOG
//成交日志文件地址
CjFP=.\LOG\CJ_YYYYMMDD.LOG
//资金日志文件地址
ZJFile=.\LOG\ZJ_YYYYMMDD.LOG
//股份日志文件地址
GPFile=.\LOG\GP_YYYYMMDD.LOG
//组合股份日志文件地址
ZHGPFile=.\LOG\ZHGP_YYYYMMDD.LOG
//错误日志文件地址
err_log_file=.\LOG\ERR_YYYYMMDD.LOG
//合约信息日志文件地址
HYXXfile=.\LOG\HYXX_YYYYMMDD.LOG

//是否启用自成交检查 0-否 1-是
SelfDealCheck=1

wt_cjsl=1


